Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7036 - The gpm is not working properly after the xserver shutdown
Summary: The gpm is not working properly after the xserver shutdown
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gpm
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-16 04:45 UTC by adalac
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 15:52:56 UTC


Attachments (Terms of Use)

Description adalac 1999-11-16 04:45:37 UTC
I start manualy the xserver (startx) and when I shut down it, my gpm start
to refuse to copy & paste on the console (tty).

I solve the problem with a fallback to gpm-1.17.5-3.i386.rpm

Note: I have the Red Hat 6.1 distribution.

Comment 1 Preston Brown 2000-01-13 04:30:59 UTC
what X server / Video card are you using?  What type of mouse do you use?

Comment 2 Preston Brown 2000-02-03 15:52:59 UTC
can't duplicate with the 6.2 gpm 1.18.1 and a PS/2 style mouse.  Assume problem
is fixed or user error.


Note You need to log in before you can comment on or make changes to this bug.